part of 'bookable_spaces_bloc.dart';

sealed class BookableSpacesEvent extends Equatable {
  const BookableSpacesEvent();

  @override
  List<Object> get props => [];
}

class LoadBookableSpacesEvent extends BookableSpacesEvent {
  final BookableSpacesParams params;
  const LoadBookableSpacesEvent(this.params);
}
